vbi_decoder Struct Reference

## Data Fields

double | time
pthread_mutex_t | chswcd_mutex
int | chswcd
vbi_event | network
vbi_trigger * | triggers
pthread_mutex_t | prog_info_mutex
vbi_program_info | prog_info [2]
int | aspect_source
int | brightness
int | contrast
struct teletext | vt
struct caption | cc
cache_network * | cn
vbi_cache * | ca
vbi_pfc_demux | epg_pc [2]
int | pageref
pthread_mutex_t | event_mutex
int | event_mask
struct event_handler * | handlers
struct event_handler * | next_handler
unsigned char | wss_last [2]
int | wss_rep_ct
double | wss_time
vbi_program_id | vps_pid

## Detailed Description

Examples
  examples/network.c, examples/pdc1.c, and examples/pdc2.c.